 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 496px;
}

.u-section-1 .u-text-1 {
  width: 583px;
  font-size: 5.9375rem;
  line-height: 1.2;
  background-image: none;
  text-decoration: underline !important;
  margin: 126px auto 0;
}

.u-section-1 .u-text-2 {
  width: 583px;
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 74px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 740px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 758px;
  background-image: url("https://assets.nicepagecdn.com/a249df99/3746212/images/pexels-rachel-claire-4577448.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 758px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 38px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.5rem;
  margin: 219px 11px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 22px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 607px;
  }

  .u-section-2 .u-image-1 {
    min-height: 625px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 653px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 57px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 91px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1039px;
  }

  .u-section-2 .u-image-1 {
    min-height: 957px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 466px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-right: 10px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 57px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 800px;
  }

  .u-section-2 .u-image-1 {
    min-height: 718px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 59px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 534px;
  }

  .u-section-2 .u-image-1 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
} .u-section-3 {
  min-height: 909px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 909px;
  background-image: url("https://assets.nicepagecdn.com/a249df99/3746212/images/pexels-digital-buggu-368685.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: -773px auto 0 calc(((100% - 1140px) / 2) + 145px);
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  margin: 82px auto 60px calc(((100% - 1140px) / 2) + 72px);
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 772px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-3 .u-image-1 {
    min-height: 750px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -708px;
    margin-left: calc(((100% - 940px) / 2) + 90px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-left: calc(((100% - 940px) / 2) + 17px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 72px;
    margin-left: auto;
    margin-bottom: 57px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1492px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1451px;
  }

  .u-section-3 .u-image-1 {
    min-height: 543px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 55px;
    margin-left: 17px;
    margin-right: 17px;
  }
}